<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="6c31a34c9a32cb68004c5e9264ff67a9">
  <dict>
    <!--2020-05-21 20:19:57.000-->
    <bool key="pre_apn_NotDel">true</bool>
    <!--2020-05-21 21:08:19.000-->
    <bool key="pre_apn_unable">true</bool>
  </dict>
</config>
